fcf.module({
  name: "fcfManagement:templates/pages/access/access.receive.js",
  dependencies: [],
  module: function(){
    var self = this;
    return {
      receive: function(a_fields, a_files, a_request){
        return "ok";
      }
    }
  }
});
